[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# POpaqueData

Pointer to unknown data

## Declaration

Source position: systemh.inc line 588

`type POpaqueData = ^TOpaqueData;`

## Description

POpaqueData represents a pointer to data for which the internal structure must not be known. You can make type aliases from this pointer.

## See also

OpaquePointer |  | Type alias for POpaqueData